<!DOCTYPE html>
<html>
<head>
	<title>Challenge 1</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<style>@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900i');
	</style>
</head>

<body>
	<div class="container">
		<div class="header">
			<div class="headerHolder">
			<h3><span>Web</span> development</h3>
			<div class="menu">
				<ul>
					<a href="home.html"><li>Home</li></a>
					<a href="about.html"><li>About</li></a>
					<a href="services.html"><li style="color:#e7491c">Services</li></a>
				</ul>
			</div><!-- menu ends   -->
			<div class="clear"></div>
			</div><!-- headerHolder ends   -->
			<h3>Subscribe to our newsletter</h3>
			<div class="formSubscribe">
				<form method="POST">
					<input type="text" placeholder="Enter name..." name="" required="required">
					<button>Subscribe</button>
				</form><!-- form ends   -->
			</div><!-- formSubscribe ends   -->
		</div><!-- header ends   -->
		<div class="clear"></div>
		<div class="sectionAbout">
			<div class="leftAbout">
				<h3>Services</h3>
				<div class="serviceRow">
					<h3>Website design</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. </p>
					<p>Pricing: 1000$ - 3000$</p>
				</div><!-- serviceRow1 ends   -->
				<div class="serviceRow">
					<h3>Website Maintenance</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. </p>
					<p>Pricing: 250$ per month</p>
				</div><!-- serviceRow2 ends   -->
				<div class="serviceRow">
					<h3>Website Hosting</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. </p>
					<p>Pricing: 25$ per month</p>
				</div><!-- serviceRow3 ends   -->
			</div><!-- leftAbout ends   -->
			<div class="rightServices darkParagraph"> 
				<h3>Get A Quote</h3>
				<form method="POST">
					<label for="name">Name</label>
					<input type="text" name="name" id="name" placeholder="Name" required="required" > 
					<label for="email">Email</label>
					<input type="email" name="email" id="email" placeholder="Email Address" required="required" >
					<label for="message">Message</label>
					<textarea rows="3" cols="20" name="message">
Message</textarea>
					<button >Send</button>
				</form>
			</div><!-- rightServices ends   -->
		</div><!-- sectionAbout ends   -->
		<div class="clear"></div>
		<footer>Web Development, Copyright &copy; 2018</footer>
		
		
	</div><!-- container ends   -->
	
</body>
</html>